@charset "UTF-8";
/* CSS Document */
h1 {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
}

html,body {
	height:100%;
	width:100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.clear{
	clear: both;
	height: 10px;
	padding: 0px;
	float: none;
	width: 1122px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Hides from IE \*/
* html .clearfix {height: 1%;}
.clearfix { display:block;}
/* End hide from IE */

*{
zoom:1;
}

header{
    padding: 0px;
	margin: 0px;
}
footer{
	padding: 0px;
	margin: 0px;
}

html>body{
height:auto;
}
body > #back_list {
	height: auto;
}
img {
	border: none;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}

/**************************************
container
***************************************/
#container {
	width: 1122px;
	height: auto;
	background-color: #FFF;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}

/**************************************
header
***************************************/
#header {
	height: auto;
	width: 1122px;
	margin: 0px;
	float: none;
	clear: both;
	position: fixed;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#header_text {
	height: 48px;
	width: 351px;
	float: left;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 584px;
}
.header_icon {
	width: 64px;
	margin: 0px;
	padding-top: 60px;
	padding-right: 34px;
	padding-bottom: 0px;
	padding-left: 44px;
	float: left;
	height: 60px;
}

/**************************************
navi
***************************************/
#global_nav {
	display: inline;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	text-align: center;
	clear: both;
	float: none;
}
#global_nav ul {
	list-style-type: none;
	height: 40px;
	margin: 0px;
	padding: 0px;
}
.nav_bt {
	list-style-type: none;
	height: auto;
	float: left;
	width: 196px;
	margin: 0px;
	padding: 0px;
}

/**************************************
top view
***************************************/
#main {
	text-align: center;
	width: 464px;
	height: 86px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 400px;
	padding-left: 0px;
}

/**************************************
content
***************************************/
#content {
	text-align: center;
	width: 1034px;
	height: auto;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}

/**************************************
photo
***************************************/
.thumb_photo {
	height: auto;
	width: 375px;
	float: none;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
.thumb_map {
	margin: 0px;
	height: auto;
	width: 608px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	float: left;
}
.thumb_img01 {
	float: right;
	height: auto;
	width: 375px;
	padding: 0px;
	margin: 0px;
}
.thumb_img02 {
	margin: 0px;
	float: left;
	height: auto;
	width: 410px;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/**************************************
title
***************************************/

#profile_title {
	float: none;
	height: 31px;
	width: 1034px;
	padding-top: 146px;
	padding-right: 0px;
	padding-bottom: 46px;
	padding-left: 0px;
	clear: both;
	margin-top: -146px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#works_title {
	float: none;
	height: 31px;
	width: 1034px;
	padding-top: 146px;
	padding-right: 0px;
	padding-bottom: 46px;
	padding-left: 0px;
	clear: both;
	margin-top: -146px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#access_title {
	float: none;
	height: 31px;
	width: 1034px;
	padding-top: 146px;
	padding-right: 0px;
	padding-bottom: 46px;
	padding-left: 0px;
	clear: both;
	margin-top: -146px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#recruit_title {
	float: none;
	height: 31px;
	width: 1034px;
	padding-top: 146px;
	padding-right: 0px;
	padding-bottom: 46px;
	padding-left: 0px;
	clear: both;
	margin-top: -146px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contact_title {
	float: none;
	height: 31px;
	width: 1034px;
	padding-top: 146px;
	padding-right: 0px;
	padding-bottom: 46px;
	padding-left: 0px;
	clear: both;
	margin-top: -146px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/**************************************
thumb
***************************************/
#thumb_box {
	float: none;
	height: auto;
	width: 1034px;
	text-align: center;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#thumb_lightbox {
	float: none;
	height: auto;
	width: 1034px;
	text-align: center;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
.thumb_profile {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 519px;
}
.thumb_map_text {
	margin: 0px;
	height: auto;
	width: 410px;
	clear: both;
	float: none;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 250px;
	padding-left: 0px;
}
.thumb_map_bt {
	margin: 0px;
	height: auto;
	width: 152px;
	clear: both;
	float: none;
	text-align: left;
	padding-top: 0px;
	padding-right: 212px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.thumb_works_left {
	margin: 0px;
	padding-top: 0px;
	padding-right: 39px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
	height: 171px;
	width: 229px;
}
.thumb_works_right {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
	height: 171px;
	width: 229px;
}
.thumb_recruit_title {
	margin: 0px;
	float: none;
	clear: both;
	height: auto;
	width: 748px;
	padding-top: 0px;
	padding-right: 286px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.thumb_recruit {
	margin: 0px;
	float: none;
	clear: both;
	height: auto;
	width: 1034px;
	padding: 0px;
}
.thumb_recruit_bt {
	margin: 0px;
	height: 12px;
	width: 108px;
	padding-top: 220px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 134px;
}
.thumb_recruit_bg {
	height: 292px;
	width: 1034px;
	background-image: url(../img/recruit08.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 200px;
	padding-left: 0px;
}

.thumb_contact_title {
	margin: 0px;
	float: none;
	clear: both;
	height: auto;
	width: 472px;
	padding: 0px;
}
.thumb_contact01 {
	margin: 0px;
	float: none;
	clear: both;
	height: auto;
	width: 473px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	text-align: left;
}
.thumb_contact02 {
	margin: 0px;
	float: none;
	clear: both;
	height: auto;
	width: 537px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 150px;
	padding-left: 0px;
	text-align: left;
}

/**************************************
footer
***************************************/
#footer {
	clear: both;
	float: none;
	height: 30px;
	width: 1034px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 200px;
	padding-left: 0px;
}